package mx.gob.jumapacelaya.models.encuestas;

public class ConteoEncuestas {

    private int totalEnviadas;
    private int totalRespondidas;
    private Double porcentajeRespondidas;

    public ConteoEncuestas(int totalEnviadas, int totalRespondidas, Double porcentajeRespondidas) {
        this.totalEnviadas = totalEnviadas;
        this.totalRespondidas = totalRespondidas;
        this.porcentajeRespondidas = porcentajeRespondidas;
    }

    public int getTotalEnviadas() {
        return totalEnviadas;
    }

    public void setTotalEnviadas(int totalEnviadas) {
        this.totalEnviadas = totalEnviadas;
    }

    public int getTotalRespondidas() {
        return totalRespondidas;
    }

    public void setTotalRespondidas(int totalRespondidas) {
        this.totalRespondidas = totalRespondidas;
    }

    public Double getPorcentajeRespondidas() {
        return porcentajeRespondidas;
    }

    public void setPorcentajeRespondidas(Double porcentajeRespondidas) {
        this.porcentajeRespondidas = porcentajeRespondidas;
    }
}
